body{
  font-family: 'Source Sans Pro', sans-serif;
}

.axis text {
    font-size:14px;
    fill: black;
}
.axis path, .axis line {
    fill: none;
    stroke: black;
    shape-rendering: crispEdges;
}

div.tooltip {
  position: absolute;
  text-align: center;
  width: 220px;
  height: 80px;
  padding: 6px;
  font-family: 'Basic', sans-serif;
  font-size:10px;
  background-color: white;
  border: 1px solid black;
  pointer-events: none;
}

.rule {
    height: 90%;
    position: absolute;
    border-right: 1px dotted #000;
    text-align: right;
}
span {
    margin-right: 0.5em;
}

#svgVisualize{
  margin: 0 auto;
  display: block;
  padding-top: 25px;
}

.titulo,.creditos{
  width: 750px;
  margin: 0 auto;
  text-align: center;
}
